@import url('https://fonts.googleapis.com/css2?family=Martel+Sans:wght@200;300;400;600;700;800;900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
}

body {
  background-color: black;
}

.main {
  background-image: url(https://assets.nflxext.com/ffe/siteui/vlv3/5bd3572a-0d1b-4228-aaa7-5b2dc45952b2/web/IN-en-20260413-TRIFECTA-perspective_4100808f-7dc6-4c78-8677-18db2989f7bc_medium.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: max(1400px,100vw);
  height: 70vh;
  position: relative;
}

.main .box {
  height: 70vh;
  opacity: 0.69;
  width: 100%;
  background-color: black;
  position: absolute;
  top: 0;
}

nav {
  padding: 16px 0 0 0;
  max-width: 60vw;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 62px;
}

@media (max-width: 1200px) {
  nav {
    max-width: 100vw;
    margin: 0 25px;
  }
}

nav img {
  width: 140px;
  position: relative;
  z-index: 10;
}

nav button {
  position: relative;
  z-index: 10;
}

.hero {
  font-family: "Martel Sans", sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: calc(100% - 78px);
  color: white;
  position: relative;
  gap: 20px;
  padding: 0 30px;
}

.hero> :nth-child(1) {
  font-family:  "Poppins", sans-serif;
  font-size: 34px;
  font-weight: 900;
  text-align: center;
}

.hero> :nth-child(2) {
  font-size: 18px;
  font-weight: 400;
  text-align: center;
}

.hero> :nth-child(3) {
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}

.hero-buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.separation {
  height: 7px;
  background-color: rgb(46, 44, 44);
}

.btn {
  padding: 3px 10px;
  font-weight: 400;
  background-color: rgba(255, 255, 255, 0.04);
  color: white;
  border: 1px solid white;
  cursor: pointer;
  border-radius: 4px;
}

.btn-red {
  background-color: red;
  color: white;
  padding: 4px 24px;
  font-size: 18px;
  border-radius: 4px;
  border: none;
}

.btn-red-sm {
  background-color: red;
  color: white;
  padding: 4px 12px;
  border: none;
}

.main input {
  padding: 8px 0px 9px 9px;
  font-size: 11px;
  font-weight: 700;
  border-radius: 4px;
  border: none;
  background-color: rgba(23, 23, 23, 0.7);
  border: 1px solid rgba(243, 243, 243, 0.5);
  color: white;
}

@media screen and (max-width:1200px){
  .btn-red {
    font-size: 14px;
    padding: 7px 22px;
  }

  .hero-buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
  }

  .main {
    height: 80vh;
  }

  .main .box {
    height: 80vh;
  }
}

.first {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 70vw;
  margin: auto;
  color: white;
  padding: 34px 0;
}

@media screen and (max-width:1200px) {
  .first {
    flex-wrap: wrap;
  }

  .first div {
    text-align: center;
  }
}

.secImg {
  position: relative;
}

.secImg img{
  position: relative;
  z-index: 10;
  width: 460px;
}

.secImg video {
  position: absolute;
  top: 70px;
  right: 1px;
  width: 400px;
}

@media screen and (max-width:1200px){
  .secImg img{
    width: 368px;
  }

  .secImg video {
    width: 320px;
    right: 2px;
  }
}

.first > div {
  display: flex;
  flex-direction: column;
}

.first > div :nth-child(1) {
  font-size: 48px;
  font-weight: bolder;
}

.first > div :nth-child(2) {
  font-size: 24px;
}

.faq {
  background-color: black;
  color: white;
  padding: 34px;
}

.faq svg {
  filter: invert(1);
}

.faq h2 {
  text-align: center;
  font-size: 40px;
  margin-bottom: 20px;
}

.faqbox {
  display: flex;
  justify-content: space-between;
  background-color: rgb(45, 45, 45);
  padding: 16px 24px;
  max-width: 60vw;
  margin: 10px auto;
  font-size: 20px;
  transition: all 0.15s;
}

.faqbox:hover {
  background-color: rgb(65, 65, 65);
}

footer {
  color: white;
  max-width: 60vw;
  margin: auto;
  padding: 25px;
}

footer .questions {
  padding: 0 0 34px 0;
  
}

.footer {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  color: white;
  gap: 23px;
}

@media screen and (max-width:1200px) {
  .footer {
    grid-template-columns: 1fr 1fr;
    row-gap: 0;
  }
}

.footer-item {
  display: flex;
  flex-direction: column;
}

.footer a {
  color: white;
  font-size: 14px;
}